body{color: #211f20;font-family: 'Lato', sans-serif;}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat', sans-serif;}
 h4 {
    font-size: 15px;
}
.logo {width:290px; margin-top:-50px;    margin-left: -13px;}
.toptop{ background:#FAEED6; padding:5px 0px;width:100%;padding-bottom:10px;font-family: 'Montserrat', sans-serif;}
.toptop a{color:#777}
.navbar-default{background:#e6af4b; margin-bottom:0px; border:none}
.navbar-default .navbar-nav>li>a{color:white;text-transform:uppercase;font-size:16px;font-family: 'Montserrat', sans-serif;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: #fff; background:#CF1A2B}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color: #FFF;    background-color: #CF1A2B;}
.fa-2 {
  font-size: 2em;
}
.fa-3 {
  font-size: 4em;
}
.fa-4 {
  font-size: 7em;
}
.fa-5 {
  font-size: 12em;
}
.fa-6 {
  font-size: 20em;
}
.container{width:1170px}
.header-top {
    color: white;
    font-weight: 400;
    text-align: center;
    padding: 150px 0 150px 0;
}
.header-top h2 {
    font-size: 90px;
    line-height: 1em;
    color: inherit;
    margin: 0 0 19px 0;
}
.header-top h2:before {
    margin-bottom: 25px;
}
.header-top h2:after {
    content: '';
    width: 136px;
    height: 3px;
    margin: 0 auto;
    background-color: white;
    display: block;
}
.header-top h2 small {
    font-size: 36px;
    font-weight: inherit;
    line-height: 1em;
    color: inherit;
    display: block;
    margin-bottom: 6px;
}
.header-top h2:after {
    margin-top: 18px;
}
.openinghour{background:url(../images/openinghour.jpg) no-repeat center; background-size:cover; color:white; margin:0px 0; padding:10px 0}
.openinghour .phonenumner{ font-size:40px; padding-top:10px}
.aboutus{background:#fff; padding:20px 0}
.yellowcolor{color:#F4C349}
.progress-bar-warning1 {
    background-color: #E10000;
}
.progress-bar-warning3 {
    background-color: #004400;
}
/*section overlay background*/
.datepicker {
        z-index: 9999;
}


table.menu_table>tbody>tr>td{vertical-align: -webkit-baseline-middle;}
table.menu_table>tbody>tr>td:first-child{width:35px; vertical-align: -webkit-baseline-middle;}
table.menu_table>tbody>tr>td:last-child{padding-left:10px;     vertical-align: -webkit-baseline-middle;}
.abovefooter{background-image: url(../images/abovefooter.jpg)!important;width:100%;height:524px;
background-size:cover;}
.instestmnlbx {
    padding-top: 100px;
    padding-bottom: 35px;
}
.instestmnlbx h3 {
    text-transform: uppercase;
    color: #f9fffc;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    margin: 0 0 10px;
}
.need {
    background: #000000;
    padding: 0px 25px 0px;
}
.need h4 {
    color: #ffffff;
    font-weight: 700;
    font-size: 29px;
}
.need h5 {
    color: #f9fffc;
    font-weight: 300;
    font-size: 20px;
}
.needbatton {
    color: #fff;
    background-color: #CF1A2B;
    border-color: #CF1A2B;
    border-radius: 0px;
    width: 190px;
    margin-top: 25px;
    float: right;
    height: 43px;
    font-size: 20px;
  font-family: 'Montserrat', sans-serif;}}
.ndcntbtnbx {
    width: 235px;
    float: right;
    padding: 9px 0 0;
     padding-right: 10px;}
.ndcntbtnbx a {
    background: #5FAB4E;
    border-color: #322A72;
    border-style: none none solid;
    border-width: 0 0 3px;
    color: #f9fffc;
    font-size: 20.5px;
    font-weight: 700;
    height: 49px;
    text-align: center;
    width: 100%;
    cursor: pointer; display:block; float:left; box-sizing:border-box; padding:10px 0 0 0; text-decoration:none;
}
/* End section overlay background*/

/*back carusal*/
.testcntbx {
    background: #E6AF4B;
    width: 79%;
    float: left;
    height:160px;
    right: 0px;
}
.testimgbx {
    background: #000000;
    width: 21%;
    float: left;
     height: 160px;}
.testimgbx img {
    float: right;
     width:125px;}
.instestcntbx {
    padding: 15px;
    padding-top: 3px;
}
.instestcntbx h4 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 10px;
    font-size: 30px;
}
.instestcntbx p {
    color: #f9fffc;
    font-weight: 300;
    font-style: italic;
    line-height: 25px;
    font-size: 18px;
}	 

span.prev-left1 {
    position: absolute;
    top: 47%;
  
    right: -547%;
    margin-top: -135px;
    height: 50px;
    width: 34px;
    background-image: url('../images/img.png');
    -webkit-background-size: 120px 112px;
    -moz-background-size: 120px 112px;
    background-size: 120px 112px;
    background-position: -61px -1px;
    background-color: #eee;
}
span.next-right1 {
    position: absolute;
    top: 47%;
    right: 0px;
    margin-top: -135px;
    height: 50px;
    width: 34px;
    background-image: url('../images/img.png');
    -webkit-background-size: 120px 112px;
    -moz-background-size: 120px 112px;
    background-size: 120px 112px;
    background-position: -90px -1px;
    background-color: #eee;
}
/*End back carusal*/


/*Footer*/
.footer {
    padding: 70px 0 0;
    background: #000000; width:100%; float:left;
}
.ins_footer {
    padding:0px 20px;
    border-bottom: 2px solid #2a3b4a;
}
.footer1 {
    width: 25%;
    float: left;
}
.ftimgbx {
    height: 21px;
}
.footer1 h5 {
    color: #f9fffc;
    font-size: 18px;
    margin: 18px 0 25px 0;
    font-weight: 700;
    text-transform: uppercase;
}
.footer1 p {
    position: relative;
    color: #979da7;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    text-transform: capitalize;
}
.footer1 p a {
    text-decoration:none;
    color: #979da7;
text-transform: lowercase;}
.footer1 p span {
    position: absolute;
    right: 0px;
    font-weight: bold;

}
.foot_menu {
    padding: 45px 0 25px;
}
.foot_menu ul {
    float: left;
    padding: 4px 0;
}
.foot_menu ul li {
    display: inline-block;
    font-size: 16px;
    padding: 0 10px;
}
.foot_menu ul li:first-child {
    padding: 0 10px 0 0;
}
.foot_menu ul li a {
    text-decoration: none;
    color: #979da7;
}
.foot_menu ul li:hover a , .foot_menu ul li.current_page_item a {
    color: #beba00;
}
.bctop {
    float: right;
    cursor: pointer;
}
.cpyrgtbx {
    padding: 20px 0;
    float: left;
    width: 100%;
background: #fff;}
.lftcpyrgtbx {
    width: 60%;
    float: left;
}
.lftcpyrgtbx p {
    color: #4a5669;
    font-size: 16px;
    font-weight: 400;
}
.lftcpyrgtbx p a {
    color: #4a5669;
    text-decoration: none;
}
.fotsclbx {
    width: 40%;
    float: left;
}
.fotsclbx ul {
    text-align: right;
}
.fotsclbx ul li {
    display: inline-block;
    padding: 0 8px;
    font-size: 16px;
}
.fotsclbx ul li a {
    color: #788395;
    text-decoration: none;
}
.inspgbnbx {
    padding: 0;
    height: 270px;
    position: relative;
}
.inspgbnbx img {
    height: 100%;
    margin: 0 auto;
    display: block;
}
.overlay {
    content: '';
    position: absolute;
    display: block;
    background: rgba(46, 63, 77, 0.9);
    ;
    width: 100%;
    height: 100%;
    top: 0px;
}
.inspgtitlbx {
    position: absolute;
    bottom: 25%;
}
.inspgtitlbx h1 {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}
.inspgtitlbx ul {
    margin: 5px 0 0;
}
.inspgtitlbx ul li {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    padding-right: 5px;
}
.inspgtitlbx ul li.current {
    color: #00beac;
}
#crumbs a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
}
.mb_head {
    display: none;
}
.mb_readmrbx,
.mob_footer,
.mob_header {
    display: none;
}
.maininspgbx {
    padding: 30px 0 0;
    float: left;
    width: 100%;
}


.last_footer{ background-color:#000000; padding:10px 0px;border-top:1px solid #fff;}

/*Footer End*/


             /*Left Nav*/
/*Left Nav*/
ul.leftnav{ padding:0px; }
.leftnav li{ list-style:none;}
.leftnav li a{ padding:6px 0 6px 30px; text-decoration:none; margin-bottom:4px; display:block; 
background:#CF1A2B;
color: #ffffff;
border-bottom: 2px solid #000000;
    font-family: 'Montserrat', sans-serif; text-transform:uppercase;}
.leftnav li a:hover{background:#E6AF4B; color:#fff}

ul.mycollapse li a {
background: #666;
padding-left: 28px;
border-bottom: 1px solid #ffffff; color:#fff;
text-transform:uppercase;
font-size:13px;
    font-family: 'Montserrat', sans-serif;}
ul.mycollapse li a:hover{ background:#6391CD}
.mycollapse .panel-body {
padding: 0px 0px 0px 0px;
}
ul.mycollapse{ padding:0px}
i.myfa{ padding-right:20px; float:right; font-size:14px; margin-top:3px}
/*end Left Nav*/




.inside-right-banner-footer {

  position: relative;

  margin-top: -50px;

  background: rgba(60, 59, 59, 0.82);

  text-transform: uppercase;

  font-size: 12px;

  color: #fff;

  padding: 8px 15px;

}

.static-banner-footer {

    background-color: rgba(198, 202, 198, 0.72) !important;

    position: relative;

    width: 100%;

    height: 40px;

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4cffffff', endColorstr='#4cffffff');

    /* z-index: 999999; */

    z-index: 999;

   margin-top:-40px;

}

.innerpage{ margin-top:0px; color:#000}

.innerpage h3{ text-transform: uppercase; font-size:16px; font-family: 'Montserrat', sans-serif; font-weight:600; border-bottom:2px solid #000; color:#000;width:100%;}

.inside-right-banner-footer {

  position: relative;

  margin-top: -50px;

  background: rgba(60, 59, 59, 0.82);

  text-transform: uppercase;

  font-size: 12px;

  color: #fff;

  padding: 8px 15px;

}
.h_table{ background-size:cover;width:115}
.h_table td{ border:5px solid #ffffff;border-top:none;}


.s14 {
    border-left: 6px solid rgba(255, 255, 255, 1);
    margin-left: -3px;
    width: 0 !important;
    min-width: 0 !important;
}


/*rightside*/

.rtext{text-align:center;line-height:12px; color:red; padding-bottom:10px}
.rtext h4{font-size:16px; color:#000;}
.rtext p{color:red;}

span.prev-left {
    position: absolute;

  
    left:-7px;
    margin-top:65px;
    height: 50px;
    width: 34px;
    background-image: url('../images/img.png');
    -webkit-background-size: 120px 112px;
    -moz-background-size: 120px 112px;
    background-size: 120px 112px;
    background-position: -61px -1px;
    background-color: #eee;
}
span.next-right {
    position: absolute;
 
    right:-11px;
    margin-top:65px;
    height: 50px;
    width: 34px;
    background-image: url('../images/img.png');
    -webkit-background-size: 120px 112px;
    -moz-background-size: 120px 112px;
    background-size: 120px 112px;
    background-position: -90px -1px;
    background-color: #eee;
}
/*End rightside*/

.btn-default2 {
    margin-left: 145px;
    color: #FFF;
    background-color: #CF1A2B;
    border-color: #CF1A2B;
    
}

.topbtn {
    background-image: url("../images/tab.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 60px;
    width: 560px;
    padding-top: 15px;
    padding-left: 24px;
    margin-top: -20px;
   font-family: 'Montserrat', sans-serif;
   color:#ffffff;}
   
 
.topbtn a{color:#ffffff;}  
.topbtn a:hover{color:#000000;}  
.topbtn a:hover active{color:#000000;}  

.enroll{padding-left:40px;}


.btn-primary2 {
    margin-left: 25px;
    color: #fff;
    background-color: #CF1A2B;
    border-color: #CF1A2B;
    width: 200px;
    height: 35px;
}
.btn-success2 {
    width: 200px;
    margin-left: 25px;
    color: #fff;
    background-color: #E6AF4B;
    border-color: #E6AF4B;
    height: 35px;
}
.nav.menutab {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav.menutab>li {
    position: relative;
    display: block;
    
	}
	
	
	.nav-tabs.menutab>li {
    float: left;
   
    margin-right: 25px;
    width: 160px;
    height: 40px;
    
    padding-top: 0px;
    font-size: 14px;
}
.nav-tabs.menutab{
    border-bottom: none;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
       color: #555;
    cursor: default;
    background-color: transparent;
    border:none;
    border-bottom: none;
    
    
    width: 166px;
    height: 40px;
    padding-top: 0px;
    font-size: 14px;
  padding-top: 5px;
  margin-right: 30px;
    padding-left: 25px;
    color: #fff;

}
.nav-tabs>li>a:hover{background-color:transparent; border:none}   
.nav-tabs>li>a, .nav-tabs>li>a:hover
{
	background:url(../images/activetap.png) no-repeat center;
	color:#fff;
	border:none;
	height:40px;
	padding-top:5px;
	font-weight:bold;
} 
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover
{
	background:url(../images/tp2.png) no-repeat center;
	border:none;
	margin-right: 30px;
    padding-left: 25px;
	
}   
   
  
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
	border:none;
}

